body {
    font-family: "YuGothic", "Yu Gothic", "Hiragino Kaku Gothic ProN",
        "ヒラギノ角ゴ ProN W3", "メイリオ", "Meiryo", "ＭＳ ゴシック", sans-serif;}
.readmore-box {
  max-height: 120px;
  overflow: hidden;
  transition: max-height 0.4s ease;
}
.readmore-box.open {
  max-height: 10000px;
}
.readmore-toggle {
  background: none;
  border: none;
  color: #555;
  cursor: pointer;
  font-size: 14px;
  padding: 0;
  margin-bottom:50px;
}
.m_text {
  text-align: left;
}
.fs-c-productPrice--listed:has(+ .fs-c-productPrice--selling) {
    display: none;
}

.fs-c-productListItem {
  position: relative;
}
.fs-c-productListCarousel .slick-track {
    opacity: unset !important;
    width: auto !important;
    transform: none !important;
    grid-template-columns: repeat(4, 1fr);
    display: grid;
    gap: 3px;
    margin-top: 10px;
}
/*価格以下下の商品リスト非表示
.slick-slide[data-slick-index=""],
.slick-slide[data-slick-index="4"],
.slick-slide[data-slick-index="5"] {
    display: none !important;
}
*/
.fs-c-productMark {
    align-items: center;
}
.fs-c-productPrice.fs-c-productPrice--member{
  display:none;
}
.fs-c-productListItem__control.fs-c-buttonContainer{
  display:none;
}
.fs-c-productPrice__main__label{
  display:none;
}
.fs-c-productPrice__main {
  color:#65563d;
  font-size: 1.4rem !important;
}
.fs-c-productPrice__main__price.fs-c-price, .fs-c-productPrice__addon,.fs-c-price__currencyMark, .fs-c-price__value{
  color:#65563d;
}
.fs-c-slick .slick-list {
    width: 77%;
    position: relative;
    overflow: hidden;
    display: block;
    margin: auto;
    padding: 0;
}
  .fs-c-productName__name {
       font-size: 15px !important;
       color:#65563d;
    text-align: left;
  
  }
  .fs-c-productName__copy, .fs-c-productName__variation {
       font-size: 1.4rem !important;
       margin-bottom: 8px !important;
       color:#65563d;
  
  }
  .fs-c-slick .slick-track:before, .fs-c-slick .slick-track:after {
    display:none;
  }
  .fs-c-productListCarousel .fs-c-slick img{
    max-width: 300px;
  
  }
  .fs-c-productListItem form > *:not(.fs-c-productListItem__productName), div .fs-c-productListItem > *:not(.fs-c-productListItem__productName) 
  {
       margin-bottom: 10px;
  }
  .fs-c-buttonContainer {
     justify-content: left !important;
     padding: 0px;
  }
  /* .fs-c-heading--page {
    padding: 30px 0 0 0;
  } */
  
  .fs-c-heading.fs-c-heading--page{
    font-size: 2rem !important;
  }


body {
    font-family: "YuGothic", "Yu Gothic", "Hiragino Kaku Gothic ProN",
        "ヒラギノ角ゴ ProN W3", "メイリオ", "Meiryo", "ＭＳ ゴシック", sans-serif;
}
.featured__pointRanking .flex li {
width: 100%;
margin: 0 0 25px;
}
.featured__pointRanking .flex li:first-of-type {
width:100%;    margin: 0 0 25px;
}

h2 {
    font-size: 18px;
    margin-bottom: 10px;
  }
  
  p {
      color: black;
      text-align: center;
      font-size: 1.2rem;
      margin: 0 auto;
  }
  .pc_none {
      display: none;
  }
  
  .sp_none {
      display: block;
  }
.featured .flex {
      display: flex;
      flex-wrap: wrap;
      margin: 20px 0 20px 0;
  }

.featured__pointRanking dd {
  margin: 0 0 35px;
  color: #000;
  }
.featured__pointRanking dt {
      font-size: 1.6rem;
      font-weight: bold;
      color: #000;
  }
.featured__pointRanking .flex li h4, .featured__pointRanking .flex li p, .featured__pointRanking .menu-list li h4 {
      margin: 5px 0 10px;
      padding: 0 1rem;
  }
  
.featured__pointRanking .image-wrapper h2 {
      color: #000;
      font-size: 1.4rem;
      font-weight: 600;
      min-width: 120px;
      text-align: left;
      margin:5px 0 12px 0;
  }
  
.featured__pointRanking .image-wrapper p{
      color: #000;
      text-align: left;
  }
  
ul.flex.justify-content-center{
      display: grid;
      grid-template-columns: repeat(3, 1fr);
      justify-content: center;
      padding: 0;
      list-style: none;
      gap:1px;
  }
.main_visual {
    margin: auto;
    padding: 0 4vw;
    text-align: center;
    margin-bottom: 80px;
}
.main_visual-1 {
    margin: auto;
    padding: 0 4vw;
    text-align: center;
    margin-bottom: 40px;
}
.top-bnr_4 .best-seller-bnr {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 3px;
    place-items: center;
} 

.menu-list {
  max-width: 670px;
      display: flex;
      justify-content: center;
      gap: 10px;
      padding: 0;
      list-style: none;
      margin-bottom: 100px;
}
ul.menu-list.justify-content-center {
      display: grid;
      grid-template-columns: repeat(3, 1fr);
      justify-content: center;
      padding: 0;
      gap:1px;
      margin: auto;
      list-style: none;
  }
.menu-list li {
      flex: 1;
      max-width: 240px;
      max-width: calc(100% / 3 - 20px); /* 3 columns with spacing */
}
.menu-btn {
    text-align: center;
    position: relative;
    margin-bottom: 2px;
}
.menu-btn a {
      display: inline-block;
      padding: 20px 20px;
      font-size: 12px;
      width:220px;
      border: solid 1px #444;
      color: #000;
      text-decoration: none;
      transition: 0.3s;
  }
  .more-btn-2 a .logo {
    display: flex;
    justify-content: center;
    width: 100px;
    margin: auto;
    height: 30px;
    background-image: url("https://www.pourvous.co.jp/category02/common/pourvous.png");
    background-size: contain;
    background-repeat: no-repeat;
}

.more-btn-2 a:hover .logo {
    background-image: url("https://www.pourvous.co.jp/category02/common/pourvous-wh.png");
}

.more-btn-2 a .logo-atlo {
    display: flex;
    justify-content: center;
    width: 60px;
    margin: auto;
    height: 40px;
    background-image: url(https://www.pourvous.co.jp/category02/common/atlo.png);
    background-size: contain;
    background-repeat: no-repeat;
}
.more-btn-2 a:hover .logo-atlo {
    background-image: url("https://www.pourvous.co.jp/category02/common/atlo.png");
}
.more-btn-area-1 {
    justify-content: center;
    display: flex;
    gap: 10px;
    margin-top: 100px;
    margin-bottom: 200px;
}
.more-btn-2 {
  text-align: center;
  position: relative;
  margin-bottom: 20px;
}

.more-btn-2 a {
    display: inline-block;
    padding: 20px 20px;
    font-size: 12px;
    width:240px;
    border: solid 1px #444;
    color: #000;
    text-decoration: none;
    transition: 0.3s;
}
.more-btn-2 a:hover {
  background-color: #444;
  color: white;
}

.int-wrapper{
    width: 77%;
    margin: auto;
}
  
.text-center.menu {
      font-size: 16px;
      text-align: center;
      margin: 40px 0 20px 0;
  }
.text-center.more {
      font-size: 16px;
      text-align: center;
      margin: 40px 0 0px 0;
  }
.selection-title .text-center.bold {
    font-weight: 600;
    text-align: center;
    color: #65563d;
    font-size: 24px;
    margin-bottom: 20px;
}
.selection-title-atlo .text-center.bold {
    font-weight: 600;
    text-align: center;
    color: #65563d;
    font-size: 24px;
    margin-bottom: 20px;
}
.selection-title-1 .text-center.bold {
    font-weight: 600;
    text-align: center;
    color: #65563d;
    font-size: 24px;
    margin-bottom: 20px;
}
.selection-title.selection-title-atlo.selection-title-1 h2{
  margin-top: 100px;
}
.selection-title h2{
  margin-top: 100px;
}
.selection-title h2 img{
 margin: 0 auto;
 margin-bottom: 15px;
 width: 200px;
 display: flex; 
 justify-content: center;
}
.selection-title-atlo h2 img {
    margin: 0 auto;
    margin-bottom: 10px;
    width: 100px;
    display: flex;
    justify-content: center;
}
.selection-title-1 h2 img {
    margin: 0 auto;
    margin-bottom: 10px;
    max-width: 45px;
    display: flex;
    justify-content: center;
}
.selection-title-1 .subtitle {
    position: relative;
    margin: 0 0 30px;
    padding: 0 2rem;
}
.selection-title-1 .subtitle::before {
    left: -15%;
    transform: rotate(-45deg);
}
.selection-title-1 .subtitle::after {
    right: -15%;
    transform: rotate(45deg);
}
.selection-title-1 .subtitle::before, .selection-title-1 .subtitle::after {
    content: '';
    position: absolute;
    width: 1px;
    top: 10px;
    height: 100px;
    background-color:#65563d;
}
.text_int {
    margin: 5px auto;
    width: 80%;
    line-height: 2;
    position: relative;
    padding-bottom: 20px;
}
.text_int p{
  width: 80%;
  color: #65563d;
  font-weight: 500;
}
  
  
@media screen and (max-width: 900px) {
    
ul.menu-list.justify-content-center {
    max-width: 549px;
}
  .menu-btn {
    text-align: center;
    position: relative;
    margin-bottom: 0px;
}
  .menu-btn a {
      display: inline-block;
      padding: 20px 20px;
      font-size: 12px;
      width:180px;
      border: solid 1px #444;
      color: #000;
      text-decoration: none;
      transition: 0.3s;
  }
   }
@media screen and (max-width: 640px) {
  .fs-c-productName__name {
       font-size: 1.4rem !important;
       color:#65563d;
  
  }
  .fs-c-productName__copy, .fs-c-productName__variation {
       display: none;
  
  }
.fs-c-productListCarousel .slick-slide {
    position: relative;
    float: none;
    margin: 0;
    padding: 0;
    line-height: 1.5;
    vertical-align: top;
    border: none;
}
.fs-c-productListCarousel .slick-track {
  grid-template-columns: repeat(2, 1fr);
  margin-bottom: 80px;
       
}
.fs-c-slick .slick-list {
  width: 100%;
}

  .main_visual {
    margin: auto;
    padding: 0;
}
.int-wrapper {
    width: 100%;
    margin: auto;
    
}
.text_int p{
  width: 100%;
}
.selection-title .text-center.bold {
    font-weight: 600;
    color: #65563d;
    font-size: 18px;
    margin-bottom: 20px;
    margin-top: 30px;
}
ul.flex.justify-content-center,
ul.item-list2.justify-content-center {
  grid-template-columns: repeat(auto-fit, minmax(100px, 1fr));
  gap: 10px;
}
.more-btn-area{
      display:grid!important;
      gap: 10px;  
      list-style: none;
      }
.menu-btn a {
      display: inline-block;
      padding: 20px 20px;
      font-size: 12px;
      width:170px;
      border: solid 1px #444;
      color: #000;
      text-decoration: none;
      transition: 0.3s;
}
.pc_none {
    display: block;
}

.sp_none {
    display: none;
}

.menu-list {
    flex-wrap: wrap;
    justify-content: center;
}

ul.menu-list.justify-content-center {
  grid-template-columns: repeat(2, 1fr);
  gap:10px;
  margin:20px 0 0 0;
}
.menu-list li {
        max-width: 100%;
        margin-bottom: 0px;
}
.text-center.bold {
font-size: 1.4rem;
margin-bottom: 3px;
}
.more-btn-area-1 {
    justify-content: center;
    display: flex;
    gap: 10px;
    margin-top: 50px;
    margin-bottom: 100px;
}
.more-btn-2 a .logo {
    display: flex;
    justify-content: center;
    width: 130px;
    margin: auto;
    height: 30px;
    background-image: url(https://www.pourvous.co.jp/category02/common/pourvous.png);
    background-size: contain;
    background-repeat: no-repeat;
}
   }

.green-heading {
    color: green;
    font-size: 16px;
    font-weight: bold;
  }


.category-text-section h4 {
    font-size: 1.5em;
    font-weight: bold;
    color: #e91e63; /* 鮮やかなピンク */
    margin-bottom: 0.5em;
    border-left: 4px solid #e91e63;
    padding-left: 0.7em;
}



/* ----------------2026.4.17更新分---------------- */
.pv-p-gr61__intro{
    margin-inline: auto;
    padding-bottom:0.4lh;
    text-align: center;
    word-break: keep-all;
    overflow-wrap: break-word;
}

.pv-p-gr61__intro-heading{
    font-size: var(--fs-title);
    margin-bottom: 1.5lh;
    color: #333333;
    font-weight: bold;
}

.pv-p-gr61__intro-text{
    font-size: clamp(1.6rem, 1.4968rem + 0.2646vw, 1.7rem);
    margin-bottom: 0.3lh;
    letter-spacing: 0.3rem;
    color: #333333;
}

.pv-p-gr61__intro-text--large{
  font-size: calc(clamp(1.6rem, 1.4968rem + 0.2646vw, 1.7rem) + 0.2rem);
  font-weight: bold;
}
/* ----------------/2026.4.17更新分---------------- */